#header {
  margin-left: auto;
  margin-right: auto;
  position:relative;
  width: 960px;
  z-index:4;
}

/* Nav */
#nav_main {
	float:left;
	position:relative;
	width:400px;
}

#nav_main li {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 	
	border-radius: 5px; 
	-moz-box-shadow: 1px 1px 3px #12161f; 
	-o-box-shadow: 1px 1px 3px #12161f; 
	-webkit-box-shadow: 1px 1px 3px #12161f; 
	box-shadow: 1px 1px 3px #12161f; 
	float:left;
	display:block;
	margin:0 1px;
	position:relative;
	font-size:13px;
}

/* this is the parent menu */
#nav_main li a,
#nav_main li .subhead {
	background-color:#B8C0D3;
	background: -moz-linear-gradient(top, #eeeeee, #B8C0D3);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eeeeee), color-stop(1, #B8C0D3));
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#B8C0D3');
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#B8C0D3');*/
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 	
	border-radius: 5px; 
	color:#000;
	display:block;
	font-size:14px;
	float:left;
	font-weight:normal;
	line-height:30px;
	padding:0px 8px;
	text-align:center;
	text-decoration:none;
}

#nav_main ul {
	clear:left;
	position:absolute;
	width:250px;
	display:none;
	margin:0 ;
	padding:0;
	list-style:none;
	left:0px;
	top:25px;
}

#nav_main ul li {
	float:left;
	
}

#nav_main ul li a {
	background:#eee;
	border-bottom:solid #ddd 1px;
	display:block;
	line-height:26px;
	margin-left:-1px;
	padding:0px 5px;
	text-align:left;
	width:180px;
}

#nav_main ul li a:hover {
	background-color:#999;
	background: -moz-linear-gradient(top, #aaa, #999);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #aaa), color-stop(1, #999));
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#aaa', EndColorStr='#999');
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#aaa', EndColorStr='#999');*/
	color:#fefefe;
	text-decoration:none;
}


/************** query field */
#searchBox {
	float:right;
	width:500px;
}

#q {
	border:solid #aaa 1px;
	display:block;
	float:left;
	font-size:17px;
	height:24px;
	margin-right:0;
	padding:1px 0;
	width:475px;
}

#searchBox fieldset {
	margin-bottom:0;
	overflow:hidden;
}

#searchButton {
	background-color:transparent;
	background-image: url(images/sprite.png);
	_background-image: url(images/sprite_ie6.jpg);
	background-position:0 -1402px;
	background-repeat:no-repeat;
	border: none;
	cursor:pointer;
	display:block;
	float:left;
	font-weight:normal;
	height:30px;
	line-height:28px;
	margin-left:0;
	padding:0;
	position:absolute;
	right:0px;
	text-align:center;
	text-indent:-9999px;
	width:37px;
}


#simpleSearchOptions {
	display:inline-block;
	*display:inline;
	line-height:14px;
	vertical-align:middle;
	zoom:1;
}

#searchBox h3,
#searchBox label {
	color:#B8C0D3;
	display:inline-block;
	*display:inline;
	font-size:12px;
	font-weight:normal;
	margin:0 3px 0 0;
	padding:0;
	vertical-align:middle;
	zoom:1;
}

#searchBox h3 {
	margin-right:20px;
}

#searchBox .inputCheckbox {
	display:inline-block;
	*display:inline;
	margin-right:3px;
	vertical-align:middle;
	zoom:1;
}